language: perl
before_install:
  - cpanm Shell::Command
  - cpanm Test::Most
install:
  - sudo apt-get install git ruby-ronn
script:
  - make test
notifications:
  email:
    on_success: change
    on_failure: always
